class CreateQuotes < ActiveRecord::Migration
  def change
    create_table :quotes do |t|
      t.text :quote
      t.string :author
      t.string :tag
      t.string :tags_cache
      t.string :tags_cache_slug
      t.boolean :enabled
      t.boolean :public_from
      t.references :photo
      t.timestamps
    end
  end
end
